» Ubuntu » Packages » lucid (10.04LTS) » admin » linux-backports-modules-compat-wireless-2.6.37-2.6.32-38-server
lucid  ] [  lucid-updates  ]

Package: linux-backports-modules-compat-wireless-2.6.37-2.6.32-38-server (2.6.32-38.39) [security]

compat-wireless Linux modules for version 2.6.32 on x86_64

This package contains compat-wireless modules supplied by Ubuntu for Linux kernel 2.6.32 on x86_64.

You likely do not want to install this package directly. Instead, install the linux-backports-modules-compat-wireless-2.6.37-lucid-server meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.

Other Packages Related to linux-backports-modules-compat-wireless-2.6.37-2.6.32-38-server

  • depends
  • recommends
  • suggests
  • dep: dpkg (>= 1.10.24)
    Debian package management system

Download linux-backports-modules-compat-wireless-2.6.37-2.6.32-38-server

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 3,438.3 kB12,528.0 kB [list of files]